## rust-ansi-colours 1.0.1

=== debian/changelog ===
rust-ansi-colours (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package ansi_colours 1.0.1 from crates.io using debcargo 2.2.10

 -- Helen Koike <helen@koikeco.de>  Sat, 20 Jul 2019 15:14:58 -0300

rust-ansi-colours (1.0.1-1) unstable; urgency=medium

  * Package ansi_colours 1.0.1 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 20 Jun 2019 16:42:54 -0700
