=== debian/control ===
Source: rust-ansi-colours
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-colours]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-colours
X-Cargo-Crate: ansi_colours

Package: librust-ansi-colours-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev
Provides:
 librust-ansi-colours+default-dev (= ${binary:Version}),
 librust-ansi-colours-1-dev (= ${binary:Version}),
 librust-ansi-colours-1+default-dev (= ${binary:Version}),
 librust-ansi-colours-1.0-dev (= ${binary:Version}),
 librust-ansi-colours-1.0+default-dev (= ${binary:Version}),
 librust-ansi-colours-1.0.1-dev (= ${binary:Version}),
 librust-ansi-colours-1.0.1+default-dev (= ${binary:Version})
Description: True-colour ↔ ANSI terminal palette converter - Rust source code
 This package contains the source for the Rust ansi_colours crate, packaged by
 debcargo for use with cargo and dh-cargo.
