=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ansi_colours-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ansi_colours .*/crates/ansi_colours/@ANY_VERSION@/download
