## rust-ansi-colours 1.1.1

=== debian/changelog ===
rust-ansi-colours (1.1.1-1) unstable; urgency=medium

  * Package ansi_colours 1.1.1 from crates.io using debcargo 2.6.0
  * Update copyright file.

  [ Blair Noctis ]
  * Team upload.
  * Package ansi_colours 1.1.1 from crates.io using debcargo 2.6.0
    (Closes: #1024132)
  * Drop built-using.patch, no build.rs present
  * Patch out dep on unpackaged crc64 and empfindung and dependent tests

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Nov 2022 21:21:38 +0000
