=== debian/control ===
Source: rust-ansi-colours
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rgb-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-colours]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-colours
X-Cargo-Crate: ansi_colours
Rules-Requires-Root: no

Package: librust-ansi-colours-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rgb-0.8+default-dev
Provides:
 librust-ansi-colours+default-dev (= ${binary:Version}),
 librust-ansi-colours+rgb-dev (= ${binary:Version}),
 librust-ansi-colours-1-dev (= ${binary:Version}),
 librust-ansi-colours-1+default-dev (= ${binary:Version}),
 librust-ansi-colours-1+rgb-dev (= ${binary:Version}),
 librust-ansi-colours-1.1-dev (= ${binary:Version}),
 librust-ansi-colours-1.1+default-dev (= ${binary:Version}),
 librust-ansi-colours-1.1+rgb-dev (= ${binary:Version}),
 librust-ansi-colours-1.1.1-dev (= ${binary:Version}),
 librust-ansi-colours-1.1.1+default-dev (= ${binary:Version}),
 librust-ansi-colours-1.1.1+rgb-dev (= ${binary:Version})
Description: True-colour ↔ ANSI terminal palette converter - Rust source code
 This package contains the source for the Rust ansi_colours crate, packaged by
 debcargo for use with cargo and dh-cargo.
