=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.1.1 --all-targets --all-features
Features: test-name=rust-ansi-colours:@
Depends: dh-cargo (>= 18), librust-criterion-0.4-dev, librust-lab-0+default-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.1.1 --all-targets
Features: test-name=librust-ansi-colours-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4-dev, librust-lab-0+default-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.1.1 --all-targets --no-default-features --features rgb
Features: test-name=librust-ansi-colours-dev:rgb
Depends: dh-cargo (>= 18), librust-criterion-0.4-dev, librust-lab-0+default-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.1.1 --all-targets --no-default-features
Features: test-name=librust-ansi-colours-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.4-dev, librust-lab-0+default-dev (>= 0.4-~~), @
Restrictions: allow-stderr, skip-not-installable
