## rust-ansi-colours 1.2.2

=== debian/changelog ===
rust-ansi-colours (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package ansi_colours 1.2.2 from crates.io using debcargo 2.6.1 (Closes: #1057373)
  * Stop patching criterion dev-dependency, upstream's dependency now matches
    the version in Debian.
  * Patch termcolor dependency to allow any 1.x version.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 17:38:06 +0000
