=== debian/control ===
Source: rust-ansi-colours
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rgb-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-colours]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-colours
X-Cargo-Crate: ansi_colours
Rules-Requires-Root: no

Package: librust-ansi-colours-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-rgb-0.8+default-dev,
 librust-termcolor-1+default-dev
Provides:
 librust-ansi-colours+ansi-term-dev (= ${binary:Version}),
 librust-ansi-colours+default-dev (= ${binary:Version}),
 librust-ansi-colours+rgb-dev (= ${binary:Version}),
 librust-ansi-colours+termcolor-dev (= ${binary:Version}),
 librust-ansi-colours-1-dev (= ${binary:Version}),
 librust-ansi-colours-1+ansi-term-dev (= ${binary:Version}),
 librust-ansi-colours-1+default-dev (= ${binary:Version}),
 librust-ansi-colours-1+rgb-dev (= ${binary:Version}),
 librust-ansi-colours-1+termcolor-dev (= ${binary:Version}),
 librust-ansi-colours-1.2-dev (= ${binary:Version}),
 librust-ansi-colours-1.2+ansi-term-dev (= ${binary:Version}),
 librust-ansi-colours-1.2+default-dev (= ${binary:Version}),
 librust-ansi-colours-1.2+rgb-dev (= ${binary:Version}),
 librust-ansi-colours-1.2+termcolor-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.2-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.2+ansi-term-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.2+default-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.2+rgb-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.2+termcolor-dev (= ${binary:Version})
Description: True-colour ↔ ANSI terminal palette converter - Rust source code
 Source code for Debianized Rust crate "ansi_colours"
