## rust-ansi-colours 1.2.3

=== debian/changelog ===
rust-ansi-colours (1.2.3-2) unstable; urgency=medium

  * Team upload
  * Package ansi_colours 1.2.3 from crates.io using debcargo 2.7.11
  * Remove crc64 patch since it's in Debian now
  * Disable support for rust-ansi-term

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 17:09:37 -0400

rust-ansi-colours (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package ansi_colours 1.2.3 from crates.io using debcargo 2.7.6

 -- Max Gröning <mail@max-g.net>  Tue, 25 Feb 2025 22:44:31 +0100
