=== debian/control ===
Source: rust-ansi-colours
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rgb-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-colours]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-colours
Homepage: https://github.com/mina86/ansi_colours
X-Cargo-Crate: ansi_colours

Package: librust-ansi-colours-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstyle-1+default-dev,
 librust-rgb-0.8+default-dev,
 librust-termcolor-1+default-dev
Provides:
 librust-ansi-colours+anstyle-dev (= ${binary:Version}),
 librust-ansi-colours+default-dev (= ${binary:Version}),
 librust-ansi-colours+rgb-dev (= ${binary:Version}),
 librust-ansi-colours+termcolor-dev (= ${binary:Version}),
 librust-ansi-colours-1-dev (= ${binary:Version}),
 librust-ansi-colours-1+anstyle-dev (= ${binary:Version}),
 librust-ansi-colours-1+default-dev (= ${binary:Version}),
 librust-ansi-colours-1+rgb-dev (= ${binary:Version}),
 librust-ansi-colours-1+termcolor-dev (= ${binary:Version}),
 librust-ansi-colours-1.2-dev (= ${binary:Version}),
 librust-ansi-colours-1.2+anstyle-dev (= ${binary:Version}),
 librust-ansi-colours-1.2+default-dev (= ${binary:Version}),
 librust-ansi-colours-1.2+rgb-dev (= ${binary:Version}),
 librust-ansi-colours-1.2+termcolor-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.3-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.3+anstyle-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.3+default-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.3+rgb-dev (= ${binary:Version}),
 librust-ansi-colours-1.2.3+termcolor-dev (= ${binary:Version})
Description: True-colour ↔ ANSI terminal palette converter - Rust source code
 Source code for Debianized Rust crate "ansi_colours"
