=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.2.3 --all-targets --all-features
Features: test-name=rust-ansi-colours:@
Depends: dh-cargo (>= 31), rustc, librust-crc64-2+default-dev, librust-criterion-0.5-dev, librust-lab-0+default-dev (>= 0.4-~~), librust-rgb-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.2.3 --all-targets --no-default-features --features anstyle
Features: test-name=librust-ansi-colours-dev:anstyle
Depends: dh-cargo (>= 31), rustc, librust-crc64-2+default-dev, librust-criterion-0.5-dev, librust-lab-0+default-dev (>= 0.4-~~), librust-rgb-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.2.3 --all-targets
Features: test-name=librust-ansi-colours-dev:default
Depends: dh-cargo (>= 31), rustc, librust-crc64-2+default-dev, librust-criterion-0.5-dev, librust-lab-0+default-dev (>= 0.4-~~), librust-rgb-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.2.3 --all-targets --no-default-features --features rgb
Features: test-name=librust-ansi-colours-dev:rgb
Depends: dh-cargo (>= 31), rustc, librust-crc64-2+default-dev, librust-criterion-0.5-dev, librust-lab-0+default-dev (>= 0.4-~~), librust-rgb-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.2.3 --all-targets --no-default-features --features termcolor
Features: test-name=librust-ansi-colours-dev:termcolor
Depends: dh-cargo (>= 31), rustc, librust-crc64-2+default-dev, librust-criterion-0.5-dev, librust-lab-0+default-dev (>= 0.4-~~), librust-rgb-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi_colours 1.2.3 --all-targets --no-default-features
Features: test-name=librust-ansi-colours-dev:
Depends: dh-cargo (>= 31), rustc, librust-crc64-2+default-dev, librust-criterion-0.5-dev, librust-lab-0+default-dev (>= 0.4-~~), librust-rgb-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
