=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ansi_colours
Matching-Pattern:  .*/crates/ansi_colours/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ansi_colours-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
